* gpg.sgml: Note that --pgp8 does not include SHA224. Clarify that
[gnupg.git] / contrib /
2002-06-29 David ShawUpdate head to match stable 1.0